<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Description_plan_period_label_month_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Réglez mensuellement, annulez à tout moment</string>
        <key>other</key>
        <string>facturation tous les %d mois après la période d'essai</string>
      </dict>
    </dict>
    <key>Description_plan_period_label_month_premium</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Réglez mensuellement, annulez à tout moment</string>
        <key>other</key>
        <string>facturation tous les %d mois</string>
      </dict>
    </dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 an</string>
        <key>other</key>
        <string>%d ans</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 jour</string>
        <key>other</key>
        <string>%d jours</string>
      </dict>
    </dict>
    <key>Plural_Weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 semaine</string>
        <key>other</key>
        <string>%d semaines</string>
      </dict>
    </dict>
    <key>Plural_Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 mois</string>
        <key>other</key>
        <string>%d mois</string>
      </dict>
    </dict>
    <key>Grace_period_days_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Sera suspendu dans $d jour</string>
        <key>other</key>
        <string>Sera suspendu dans $d jours</string>
      </dict>
    </dict>
    <key>Start_free_trial_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Essayez %d jour gratuitement</string>
        <key>other</key>
        <string>Essayez %d jours gratuitement</string>
      </dict>
    </dict>
    <key>First_free_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Premier jour gratuit !</string>
        <key>other</key>
        <string>%d premiers jours gratuits !</string>
      </dict>
    </dict>
    <key>First_free_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Première semaine gratuite.</string>
        <key>other</key>
        <string>%d premières semaines gratuites.</string>
      </dict>
    </dict>
    <key>Start_free_trial_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Essayez %d semaine gratuitement</string>
        <key>other</key>
        <string>Essayez %d semaines gratuitement</string>
      </dict>
    </dict>
    <key>Start_free_trial_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Essayez %d mois gratuitement</string>
        <key>other</key>
        <string>Essayez %d mois gratuitement</string>
      </dict>
    </dict>
    <key>days_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Essai gratuit de %d jours</string>
        <key>one</key>
        <string>Essai gratuit d'%d jour</string>
      </dict>
    </dict>
    <key>weeks_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Essai gratuit de %d semaines</string>
        <key>one</key>
        <string>Essai gratuit d'%d semaine</string>
      </dict>
    </dict>
    <key>for_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>payé tous les %d mois</string>
        <key>one</key>
        <string>payé mensuellement</string>
      </dict>
    </dict>
    <key>for_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>payé toutes les %d semaines</string>
        <key>one</key>
        <string>payé chaque semaine</string>
      </dict>
    </dict>
    <key>billed_for_year</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>payé tous les %d ans</string>
        <key>one</key>
        <string>payé annuellement</string>
      </dict>
    </dict>
    <key>billed_for_week</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@week@</string>
      <key>week</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>payé toutes les %d semaines</string>
        <key>one</key>
        <string>payé chaque semaine</string>
      </dict>
    </dict>
    <key>billed_for_month</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@month@</string>
      <key>month</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>payé tous les %d mois</string>
        <key>one</key>
        <string>payé mensuellement</string>
      </dict>
    </dict>
    <key>Invite_more_friends</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@friends@</string>
      <key>friends</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Invitez %d ami de plus</string>
        <key>other</key>
        <string>Invitez %d amis de plus</string>
      </dict>
    </dict>
    <key>slots_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@slots@</string>
      <key>slots</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d emplacement restant</string>
        <key>other</key>
        <string>%d emplacements restants</string>
      </dict>
    </dict>
    <key>secure_up_to_devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@devices@</string>
      <key>devices</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Ajoutez jusqu'à %d appareil</string>
        <key>other</key>
        <string>Ajoutez jusqu'à %d appareils</string>
      </dict>
    </dict>
    <key>invites_available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@invites@</string>
      <key>invites</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d invitation disponible</string>
        <key>other</key>
        <string>%d autres invitations disponibles</string>
      </dict>
    </dict>
  </dict>
</plist>
